
Redmine - Feature #20385

Time Counting

2015-07-21 15:50 - Alexandre Tolstenko Nogueira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We need alternatives for time counters integrated with Redmine.

There isn't any plugin working on Redmine 3.0 that do this job.

We need a simple button that starts and stop time counters from issues.

Related issues:

Is duplicate of Redmine - Feature #440: Time tracking stopwatch New

History

#1 - 2015-07-22 01:08 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2015-07-22 08:30 - Mischa The Evil

- Is duplicate of Feature #440: Time tracking stopwatch added

#3 - 2015-07-22 08:33 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #440.

Powered by TCPDF (www.tcpdf.org)

2025-05-12 1/1

https://www.redmine.org/issues/440
http://www.tcpdf.org

